    a.getit {
        display: block;
        padding: 10px 15px;
        border:none;
        background-color: #ececec;
        text-decoration: none;
        font-size: 18px;
        color: #FFF;
		background-color: #1a7bba;
		float: left;
	}
	.share {
	    display: block;
	    float: none;
	    max-width: 680px;
	}
	.btnz {
        display: block;
        float: left;
        padding: 10px 15px;
        border:none;
        background-color: #ececec;
        text-decoration: none;
        font-size: 18px;
        color: #FFF;
	
    }
    .btnz:hover {
        color: #efefef;
    }

    .gplus {
        background-color: #dd4b39;
    }
    .twitter {
        background-color: #55acee;
    }
    .stumbleupon {
        background-color: #eb4924;
    }
    .email {
        background-color: #323b43;
    }

	.signup .email {
		color: #FFF;
	}

	.signup input {
		font-size: 1.5rem;
	}

	#mc_embed_signup{
		background:#fff; 
		clear:left; 
		max-width:600px;
	}
